Namespaces
KEY2StyleContext.cpp File Reference
`#include "KEY2StyleContext.h"`
`#include "libetonyek_xml.h"`
`#include "IWORKPropertyMapElement.h"`
`#include "IWORKToken.h"`
`#include "KEY2Dictionary.h"`
`#include "KEY2ParserState.h"`
`#include "KEY2Token.h"`
`#include "KEYCollector.h"`
`#include "KEYTypes.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_base

IWORKPropertyMapElement m_base
| private